
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class CFBundleIcons {

    @SerializedName("CFBundlePrimaryIcon")
    private CFBundlePrimaryIcon cFBundlePrimaryIcon;

    public CFBundlePrimaryIcon getCFBundlePrimaryIcon() {
        return cFBundlePrimaryIcon;
    }

    public void setCFBundlePrimaryIcon(CFBundlePrimaryIcon cFBundlePrimaryIcon) {
        this.cFBundlePrimaryIcon = cFBundlePrimaryIcon;
    }

}
